
/*-----------------------------------------------------
コンテンツ領域 ベース
-----------------------------------------------------*/
h2 {
	margin:10px 0 16px;
}

/*-----------------------------------------------------
01_会社案内　02_所在地と同じ
-----------------------------------------------------*/
#ann dl {
	margin:0 5px 20px;
	padding:0;
	width:530px;
}

#ann dt {
	margin:0 -13em 0 0; /* 数pxずれるバグ対策 */
	padding:10px 0 10px 20px;
	float:left;
	clear:both;
	width:120px;
}

#ann dd {
	margin:0;
	padding:10px 0 10px 140px;
	border-bottom:1px #d2d2d2 solid;
}

#ann .photo {
	text-align:center;
}

#ann .photo img {
	margin:0 auto;
}

/*-----------------------------------------------------
02_所在地　01_会社案内と同じ
-----------------------------------------------------*/
#map h3 {
	margin:20px auto;
}

#map dl {
	margin:15px 10px 20px;
	padding:0;
	width:530px;
}

#map dt {
	margin:0 -13em 0 0; /* 数pxずれるバグ対策 */
	padding:10px 0 10px 20px;
	float:left;
	clear:both;
	width:120px;
}

#map dd {
	margin:0;
	padding:10px 0 10px 140px;
	border-bottom:1px #d2d2d2 solid;
}

/*-----------------------------------------------------
03_業務内容紹介
-----------------------------------------------------*/
#gyo {
	padding:0 10px 20px;
	width:560px;
	text-align:center;
}

#gyo h2 {
	margin-left:10px;
	text-align:left;
}

#gyo h3 {
	margin:10px 0 20px;
	clear:both;
	width:100%;
}

#gyo p.comment {
	clear:both;
	color:#990000;
	font-weight:bold;
}

#gyo ul.thumb_l {
	margin:0 auto 30px;
	width:440px;
}

#gyo ul.thumb_l li {
	padding:0 20px 20px;
	float:left;
}

#gyo ul.thumb_s {
	margin:0 auto 30px;
	width:480px;
}

#gyo ul.thumb_s li {
	padding:0 20px 20px;
	float:left;
}

#gyo ul:after {
	content: ".";
	display: block;
	clear: both;
	height: 0;
	visibility: hidden;
}

#gyo ul {
	min-height: 1px;
}

* html #gyo ul {
	height: 1px;/*\*//*/
  height: auto;
  overflow: hidden;
  /**/
}

#gyo div.pr {
	margin:30px 0 0;
	padding:0 10px 0;
	float:left;
	width:260px;
	background:#eaeaea url(../gyo/images/gyo_sideline.gif) repeat-y center center scroll;
	text-align:center;
}

#gyo div.pr ul {
	margin:0 auto;
	width:240px;
	text-align:left;
}
#gyo div.pr li {
	margin:0;
	padding-left:10px;
	width:230px;
	background:url(../images/marker_sankaku.gif) no-repeat left top;

}
/*-----------------------------------------------------
04_お客様の声
-----------------------------------------------------*/
#koe {
	min-height:800px;
}

#koe h2 {
	margin:10px auto 20px;
}

#koe div.box {
	margin:0 0 40px;
	clear:both;
}

/* モダンブラウザ（Firefox Opera Safari）対策 */
#koe div.box:after {
	content:".";
	display:block;
	height:0;
	clear:both;
	visibility:hidden;
	font-size:0;
}

/* Win版IE7とMac版IE5対策 */
#koe div.box {
	display:inline-block;
}

/* Win版IE5および6対策 */
/* Hides from IE-mac \*/
* html #koe div.box {
	height:1px;
}

#koe div.box {
	display:block;
}

/* End hide from IE-mac */
#koe .box ul {
	width:470px;
	float:left;
	background-color:#ffffff;
}

#koe .box ul li.new {
	padding-left:10px;
	color:#ff0000;
	font-weight:bold;
}

#koe .box ul li.add {
	padding-left:10px;
	font-weight:bold;
}

#koe .box ul li.comment {
	padding:5px 20px;
}

#koe .box ul li.comment .thumb {
	margin:10px auto;
	text-align:center;
}

#koe .box ul li.comment .thumb img {
	margin:0 auto;
	padding:5px;
	border:1px #cccccc solid;
}

#koe div.box img.ashika {
	float:left;
}

/*-----------------------------------------------------
07_住まいの基礎知識
-----------------------------------------------------*/
#kiso #kisobox{
	text-align:center;
}

#kiso #kisobox table {
	margin:0 auto;
}

#kiso #kisobox table td {
	text-align:left;
}

/*-----------------------------------------------------
08_リフォームの流れ
-----------------------------------------------------*/
#ref h2 {
}

#ref h3 {
	margin:30px auto 10px;
	clear:both;
}

#ref p {
	padding:0 20px;
}

#ref .box img {
	margin:0 10px 0;
	float:right;
}

/*-----------------------------------------------------
09_お役立ち情報
-----------------------------------------------------*/
#yak h3 {
	margin:30px 10px 10px 0;
	border-bottom:1px #D2D2D2 dotted;
}

#yak h4 {
	margin:20px 0 0 5px;
	color: #003366;
	font-weight:bold;
}

#yak table {
	margin-left:10px;
	width:530px;
	border:none;
	border-collapse:separate;
	border-spacing:5px;
}

#yak th, #yak td {
	padding:5px;
	background-color:#c4d2ff;
}

#yak .remo {
	background-color:#9bb1ff;
}

#yak p {
	padding:0 10px 0;
}

#yak li {
	margin-left:25px;
	list-style-image:url(../images/marker_sankaku.gif);
}

#yak .kome {
	color: #990000;
}

/*-----------------------------------------------------
10_応援メーカーリンク
-----------------------------------------------------*/
#lin h3 {
	margin:30px 20px 10px;
	border-bottom:1px #D2D2D2 dotted;
}

#lin h4 {
	margin:20px 20px 0;
	color: #003366;
	font-weight:bold;
}

#lin table {
	margin-left:20px;
	width:520px;
	border:none;
	border-collapse:separate;
	border-spacing:5px;
}

#lin th, #lin td {
	padding:5px;
}

#lin th {
	width:100px;
	color:#ffffff;
	background-color:#375a7a;
	font-weight:bold;
}

#lin td {
	background-color:#e6e6fa;
}

#lin p {
	padding:0 30px 0;
}

#lin dl {
	margin:10px 20px 0;
}

#lin dt {
	margin-left:10px;
	display:list-item;
	list-style-image:url(../images/marker_sankaku.gif);
}

#lin dd {
	padding:0 10px 10px;
}

#lin .kome {
	color: #990000;
}

/*-----------------------------------------------------
99_プライバシーポリシー
-----------------------------------------------------*/
#pol dl {
	width:530px;
	margin-left:5px;
	padding:0px 0px 0px 0px;
}

#pol dt {
	padding:0px 0px 0px 0px;
	border-bottom:1px #D2D2D2 solid;
	font-weight:bold;
}

#pol dd {
	margin: 0px 0px 10px 0px;
	padding:10px 0px 10px 0;
}
